<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="BenchmarkDotNet" Version="0.12.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Otus.HW.In-Processing\Otus.HW.In-Processing.csproj" />
  </ItemGroup>

</Project>
